Subject: PLEASE RESPOND

From: ola davies <[email-masked]>
Date: Fri, 10 Oct 2003 01:22:25 +0100

DR OLA DAVIES
FEDERAL SECRETARIAT,
LAGOS, NIGERIA

             URGENT   &   CONFIDENTIAL
Best wishes of good health and success in your pursuits particularly 
through my proposal as contained in this letter.Before going into details of my proposal to you, I must first solicit you to treat it with  utmost confidentiality, as this is required for its success.
My colleagues and I are senior officials of the Federal Government of 
Nigeria&#8217;s Contracts Review Panel who are interested in diverting some
funds that are presently floating in the accounts of the Central Bank 
of Nigeria.In order to commence this transaction, we solicit for your 
assistance to enable us transfer into your account the said floating
funds. We are determined to conclude the transfer before the end of 
this financial quarter.
The source of the funds are as follows: During the last military 
regime, government officials awarded contracts that were grossly 
over-invoiced to Contractors.The present civilian government set up the Contract Review Panel, which has the mandate to use the instruments of payments made available to it by the decree setting up the panel,  to review these contracts and if necessary pay those who are being owed outstanding amounts.My colleagues and I have identified quite a huge sum of these funds which are presently floating in the Central Bank of Nigeria ready for disbursement and would like to divert some of it for our own purposes. However, by 
virtue of our positions as civil servants and  members of this panel,we 
cannot acquire these funds in our names or in the names of companies
that are based in Nigeria. I have therefore been mandated, as a matter of trust by my colleagues in the panel, to look for a reliable overseas partner into whose account we can transfer the sum of U.S.$16,500,000.00(sixteen Million,five hundred  thousand U.S. 
Dollars). That is why I am writing you this letter.
We have agreed to share the money to be transferred into your account,
if you agree with our proposition as follows;
(i) 10% to the account owner (you).
(ii) 80% for us (the panel officials).
(iii) 10% to be used in settling all expenses (by both you and us 
)incidental to the actualisation of this project.
We wish to invest our share of the proceeds of this project in foreign 
stock markets and other business till we are ready and able to have 
access to them. Please note that this transactionis 100% safe and 
risk-free.We intend to effect the transfer within a few days from the 
date of receipt of the following information:
Your name, company&#8217;s name, address and telephone and fax numbers,The above information will enable us write letters of claim andjob description respectively. This way, we will use your company&#8217;s name to apply for the payment and backdate the  award of the contract to your company.We are looking forward to doing this transaction with you and we solicit for your utmost confidentiality in this transaction. Please 
acknowledge the receipt of this letter and, I will bring you into a more detailed picture of 
this transaction when I hear from you. 
 
Best regards,
Dr.Ola Davies

____________________________________________________________
Charle con sus amigos online usando CHAT 123 http://www.123.com/sp/chat/section.php?id_section=329